singularity(1)

NAME

singularity-keyserver-logout - Logout from a keyserver

SYNOPSIS

singularity keyserver logout

DESCRIPTION

The 'keyserver logout' command allows you to log out from a keyserver.

OPTIONS

-h, --help[=false]
    help for logout

EXAMPLE

      To log out from a keyserver:
      $ singularity keyserver logout https://mykeyserver.example.com

SEE ALSO

singularity-keyserver(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra